@charset "euc-jp";
#container {
  padding-top: 30px;
}
.ttl-h2 {
	font-size:140%;
	color: #c26c5a;
}
.header-headline-nav li a {
  color: #4d4d4d;
  text-decoration: none;
  font-weight: normal;
  font-size: 13px;
}
.header-global-nav a,
.header-global-nav span {
  padding-bottom: 5px;
  color: #4d4d4d;
  text-decoration: none;
  font-weight: normal;
  font-size: 18px;
  cursor: pointer;
}
#nav a {
  color: #4d4d4d;
}

#slideshow-block {
  margin-bottom: 0px;
}
#supersized-loader {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
  margin: -30px 0 0 -30px;
  width: 60px;
  height: 60px;
  background: url(https://img.shop-pro.jp/tmpl_img/68/progress.gif) no-repeat center center;
  text-indent: -999em;
}
#supersized {
  position: absolute;
  left: 0;
  z-index: 1;
  display: block;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}
  #supersized .row {
    position: relative;
  }
  #supersized img {
    position: absolute;
    display: none;
    width: auto !important;
    height: auto !important;
    outline: none;
    border: none;
  }
  #supersized.speed img {
    -ms-interpolation-mode:nearest-neighbor;
    image-rendering: -moz-crisp-edges;
  }
  #supersized.quality img {
    -ms-interpolation-mode:bicubic;
    image-rendering: optimizeQuality;
  }
  #supersized li {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -30;
    display: block;
    overflow: hidden;
    width: 100%;
    height: auto;
    background-color: #fff;
    list-style: none;
  }
  #supersized li.prevslide {
    z-index: -20;
  }
  #supersized li.activeslide {
    z-index: -10;
  }
  #supersized li.image-loading {
    width: 100%;
    height: 100%;
    background: #111 url(https://img.shop-pro.jp/tmpl_img/68/progress.gif) no-repeat center center;
  }
  #supersized li.image-loading img {
    visibility: hidden;
  }
  #supersized li.prevslide img,
  #supersized li.activeslide img {
    display: inline;
  }
#slide-list {
  position: absolute;
  bottom: 20px;
  margin: 0 !important;
  width: 100%;
  text-align: center;
  font-weight: bold;
  font-size: .85em;
  font-family: Arial;
}
  #slide-list li {
    display: inline-block;
    *zoom: 1;
    *display: inline;
  }
  #slide-list a {
    display: block;
    margin: 0 5px;
    width: 70px;
    height: 10px;
    outline: 0;
    background: #5e5e5e;
    text-indent: -9999px;
    opacity: 0.7;
    cursor: pointer;
  }
  #slide-list a:hover,
  #slide-list .current-slide a {
    background: #ecd062;
    opacity: 1;
  }
#controls-wrapper {
  position: absolute;
  left: 0;
  width: 100%;
  height: 10px;
  *z-index: 50;
}
#controls {
  position: relative;
  z-index: 50;
  height: 100%;
}
#slidecaption {
  position: absolute;
  left: 1%;
  z-index: 2;
  padding-bottom: 20px;
  color: #fff;
  font-size: 40px;
  line-height: 1.2;
}
#controls-wrapper.mode-static {
  position: static;
  padding: 15px 0;
  height: auto;
}
#controls-wrapper.mode-static #slide-list {
  position: static;
}
.info-block {
margin:0;
border-bottom: none;
}
#blog, .recommend-block {
	border-bottom: none;
background:url(https://img13.shop-pro.jp/PA01278/891/etc/naminami.png?cmsp_timestamp=20181029175135) left bottom repeat-x;
  	background-size:auto 15px;
	padding:0 0 45px;
	margin:0 0 30px;
}
.info-block .ttl-h2 {
	text-align:left;
	margin:0 auto 20px;
}
.prd-lst-unit {
	position: relative;
	margin-bottom: 20px;
}
.prd-lst-unit .icon_new {
	position: absolute;
	top:-5px;
	left:-5px;
	display:block;
	background:url(https://img13.shop-pro.jp/PA01278/891/etc/new_mark.png?cmsp_timestamp=20191007100501) no-repeat;
  	background-size:60px 60px;
	width: 60px;
	height:60px;
}
.prd-lst-unit .icon_re {
	position: absolute;
	top:-5px;
	left:-5px;
	display:block;
	background:url(https://img13.shop-pro.jp/PA01278/891/etc/re_mark.png?cmsp_timestamp=20191007100554) no-repeat;
  	background-size:60px 60px;
	width: 60px;
	height:60px;
}
.prd-lst-unit .icon_sale {
	position: absolute;
	top:-5px;
	left:-5px;
	display:block;
	background:url(https://img13.shop-pro.jp/PA01278/891/etc/sale_mark.png?cmsp_timestamp=20191007100647) no-repeat;
  	background-size:60px 60px;
	width: 60px;
	height:60px;
}

#blog ul.tumblr_post_list {
  margin: 0;
  margin-left: -2%;
}
#blog ul.tumblr_post_list li {
  list-style:none;
  width: 48%;
  margin-left: 2%;
  display: inline-block;
  text-align: center;
}
#blog ul.tumblr_post_list li img {
  margin-bottom: 10px;
}
#pickup {
	width: 100%!important;
	max-width: 960px;
	margin:0 auto 40px;
}
#instagram {
	width: 100%!important;
	max-width: 960px;
	margin: 0 auto 40px;
}
#instagram p.title{
font-size: 140%;
margin-bottom: 30px;
text-align: center;
font-size:12px;
}
#instagram .see_more {
text-align:center;
margin-top:20px;
}
#instagram .see_more a {
color: #fff;
width: 7em;
font-size: 14px;
padding: 5px 0;
border: 2px solid #000;
background:#000;
margin: 0 auto;
text-decoration: none;
display:block;
}
#instagram .see_more a:hover{
	background:#fff;
	color:#000;
}
#instagram p.instagram_photo {
	width: 23%;
	padding: 0 1%;
	margin:0 0 2%;
	height: auto;
	float: left;
}
#instagram p.instagram_photo a img { width: 100%; }
#slideshow-block {
  margin-bottom: 505px;
}
#slidecaption {
  top:120px;
  left: 20px;
  padding-bottom: 10px;
}
.bestseller-block {
  border:none;
  padding:0;
}
@media only screen and (max-width: 980px) {
  #supersized {
    top: 60px;
  }
  #controls-wrapper {
    position: static;
    height: auto;
  }
  #slide-list {
    position: static;
    padding-top: 15px;
  }
    #slide-list a {
      width: 15px;
      height: 15px;
    }
  #slidecaption {
    left: 3%;
    padding-bottom: 6px;
    font-size: 20px;
  }
.prd-lst-unit .icon_new {
	position: absolute;
	top:-5px;
	left:-5px;
	display:block;
	background:url(https://img13.shop-pro.jp/PA01278/891/etc/new_mark.png?cmsp_timestamp=20191007100501) no-repeat;
  	background-size:40px 40px;
	width: 40px;
	height:40px;
}
.prd-lst-unit .icon_re {
	position: absolute;
	top:-5px;
	left:-5px;
	display:block;
	background:url(https://img13.shop-pro.jp/PA01278/891/etc/re_mark.png?cmsp_timestamp=20191007100554) no-repeat;
  	background-size:40px 40px;
	width: 40px;
	height:40px;
}
.prd-lst-unit .icon_sale {
	position: absolute;
	top:-5px;
	left:-5px;
	display:block;
	background:url(https://img13.shop-pro.jp/PA01278/891/etc/sale_mark.png?cmsp_timestamp=20191007100647) no-repeat;
  	background-size:40px 40px;
	width: 40px;
	height:40px;
}
}
.free_space_block  {
border-bottom:none;
background:url(https://img13.shop-pro.jp/PA01278/891/etc/naminami.png?cmsp_timestamp=20181029175135) left bottom repeat-x;
background-size:auto 15px;
padding:0 0 45px;
margin:0 0 30px;
}
@media only screen and (max-width: 768px) {
  #slidecaption {
    left: 20px;
    padding-bottom: 10px;
  }
}



